Subject: FW: Office space in NYC as per your request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Jan 2002 09:48:24 -0800 (PST)

Fred- as per our conversation, can you give me the name of a UBS person who can help me set up space in one of the two NYC UBS offices.  I will handle the details.
 
Moving forward, I'd appreciate if all requests related to Enron's business in NY be directed to the Senior person (me) who has been successfully running the business here for a year and a half.
 
Regards,
Caroline

-----Original Message----- 
From: Zivic, Robyn 
Sent: Mon 1/14/2002 1:57 PM 
To: Lagrasta, Fred 
Cc: Abramo, Caroline; [email-masked]' 
Subject: Office space in NYC as per your request

Fred, 
UBS has their main trade floor in Stamford, CT. They are actually increasing the floor (size of football field) by 50% to move more people into the space (perhaps some Texans?!). This is probably the most realistic space for us to move to as it is their Head Office in North America.

There is also an office in Midtown Manhattan on Park at 44th street. 

 I asked Bob and David hoog (Per's right-hand-men) cost of executive office space in manhattan (I think by their quick respnse time it is something that grp has also been looking into.)

They said: 
Midtown 1500 sq ft for 3/4 people with a conference rm is approx $40-60/sq ft assuming it is wired plus approx $20/sq ft for utilities. And more people now willing to negotiate short term contracts and subleases

The woman most aware of how to arrange satellite offices is Paula Corey - she was in charge of our moves within NY and I believe she  is still with Enron in Houston.

She would know real estate brokers etc. 

I honestly think that the NY situation is different from the Mexico office one as we are renting our current space from MG and by the time we may be asked to leave (end of Feb), you/we should know more abt the arrangements with UBS and where their vacancy is available for us.

Let me know if there is anything more we need to do from this end. 

Have a good day 
Robyn 
-------------------------- 
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)